# Updated on 2026-07-14 00:01:34
index_doubt_title=Bedankt voor de feedback
account_date_msg_2=Volgende aftrekdatum:
account_date_msg_1=Vervaldatum:
account_user_email_1=Gebruikers e-mail:
login_register_title=Registreren
index_price_b_a=jaarlijks gefactureerd
account_reason_model_p=Laat ons weten waarom je annuleert. Je feedback helpt ons verbeteren.
account_canceled=geannuleerd
index_about_q_3_icon3=Bloggers verbeteren SEO met AI humaniseren.
account_cancel=annuleren
index_about_q_3_hum3=Schrijvers en bloggers:
index_about_q_3_icon2=Kantoormedewerkers creëren AI-proof documenten.
index_textarea_btn_2=Probeer een voorbeeld
index_about_q_3_hum2=Professionals:
index_about_q_3_icon1=Studenten zorgen voor AI-veilige huiswerkopdrachten.
index_textarea_btn_1=Tekst plakken
login_login_password_s=Toon wachtwoord
index_about_q_3_hum1=Studenten:
login_login_password_r=Wachtwoord resetten
index_login_model_cancel=Annuleren
login_reset_success=Wachtwoordreset succesvol
index_ans_loading_3=AI-inhoud detecteren...
index_ans_loading_2=Detectieresultaten genereren
index_ans_loading_1=Resultaten genereren
index_qa_a_6=AI Humaniser heeft een gestroomlijnd proces om AI naar menselijke inhoud te converteren. Hier is hoe het werkt:
index_price_pay_msg=Of betaal met
index_qa_a_5=AI Humanise is ontworpen om naadloos AI-detectie te omzeilen op verschillende platforms, waaronder Turnitin, ZeroGPT, GPTZero, Copyleak en meer. Onze algoritmen worden regelmatig bijgewerkt om voorop te blijven lopen op de laatste ontwikkelingen in AI-detectoren, zodat u aan de voorpunt van AI-dedectieontwijking blijft.
index_qa_a_4=Ja, AI Humanise ondersteunt meerdere abonnementen. Wanneer er een nieuw abonnement wordt toegevoegd, wordt het aantal woorden en de voordelen van eerdere abonnementen behouden, terwijl de facturering de voorwaarden van het meest recente plan volgt. Alle abonnementsvoordelen zijn cumulatief, wat ervoor zorgt dat u ons AI Humanize met vertrouwen en flexibiliteit kunt gebruiken.
index_about_q_5_about_msg_4_2=Garandeert uniekheid en tekst zonder plagiaat.
index_qa_a_3=Ons prijsmodel is competitief, rekening houdend met de uitgebreide investering in onze op maat gemaakte "Humanise AI LLM". Ontwikkeld en verfijnd door een team van PhD's, onderzoekers en marketingspecialisten, biedt AI Humanise verschillende plannen die voorzien in verschillende inhoudsbehoeften. Deze uitgebreide training garandeert hoge normen van kwaliteit, samenhang en authenticiteit, en biedt een uitstekende waarde ondanks aanzienlijke ontwikkelingskosten.
index_about_q_5_about_msg_4_1=100% Originele Inhoud:
index_qa_a_2=Ja, AI Humaniseert blinkt uit als een AI Humanizer en transformeert door AI gegenereerde tekst in soepele, mensachtige inhoud. Het ontwijkt moeiteloos AI-detectie terwijl het ervoor zorgt dat de herschreven tekst een natuurlijke en samenhangende stroom behoudt. Onze AI naar mens tekstconversie is in lijn met ethische normen en platformrichtlijnen, wat kwalitatief hoogwaardige gehumaniseerde herschrijvingen garandeert.
index_about_feed_hum_2_msg=De Humanize AI-teksthulp is essentieel voor mijn contentstrategie. Het transformeert AI-gegenereerde concepten in boeiende, natuurlijke inhoud die resoneert met ons publiek. Een must-have voor SEO!
index_qa_a_1=AI Humaniseert richt zich op een divers gebruikersbestand, waaronder marketeers, SEO-specialisten, schrijvers, bloggers, journalisten en onderzoekers. Het is de ideale keuze voor individuen die AI-dedectieproblemen en mogelijke valse beschuldigingen met betrekking tot AI-ondersteunde inhoud willen vermijden. Ons primaire doel is om het gebruik van AI aan te moedigen en tegelijkertijd gebruikers te beschermen tegen de uitdagingen van AI-detectie via onze geavanceerde omzeiltechnologie.
index_about_q_5=Wat maakt onze Humanize AI-tekst anders?
index_about_q_4=AI Humanisize: transformeer AI -inhoud in niet -detecteerbare menselijke tekst
index_about_q_3=Wie moet gebruiken
index_about_q_2=Hoe AI om te zetten naar menselijke tekst?
index_privacy=Privacy
index_about_q_1=Waarom hebben we een AI Humanizer nodig?
index_about_q_5_about_msg_2_2=Genereert diverse herschrijvingen met één klik voor betere selectie.
index_about_q_5_about_msg_2_1=Meerdere versies:
index_input_out_msg=Meer Woorden
account_update=bijwerken
login_email_sending=Verzenden……
index_style_casual=Casual
index_good_model_p=Herschrijfalgoritmen kunnen inconsistent zijn, meerdere pogingen kunnen de resultaten verbeteren.
index_login_btn=Inloggen
index_price_pro_msg_7_1=Ongedetecteerd door alle AI-detectoren
account_des=Beheer uw AI Humanize-abonnement. Bekijk huidige abonnementsstatus, controleer resterende tegoeden en beheer abonnementinstellingen in ons dashboard.
index_blog_view=Bekijk meer
index_about_q_4_msg=Onze AI Tekst Humanizer blinkt uit in het transformeren van AI-inhoud naar menselijke tekst. Getraind op een uitgebreide corpus van menselijk schrijven, helpt ons geavanceerde hulpmiddel je om AI-tekst te humaniseren, waaronder Humanize ChatGPT-tekst, met opmerkelijke nauwkeurigheid. Onze geavanceerde AI naar menselijke tekstomzetter produceert natuurlijke, vloeiende tekst die menselijke schrijfeigenschappen behoudt. Of je nu menselijke AI-interacties moet converteren of AI-inhoud authentieker moet maken, ons hulpmiddel levert ondetecteerbare resultaten. De herschreven tekst slaagt succesvol voor verschillende AI-detectiehulpmiddelen zoals Turnitin, GPTZero, ZeroGPT en Copyleak.
index_changeout_btn=Prijzen bekijken
index_price_pro_msg_5_1=3000 woorden per verzoeken
login_password_hide=Verberg wachtwoord
index_blog=Blog
index_login_model_msg_3=woorden en humaniseer de inhoud onmiddellijk
index_description=Je ultieme AI Humanizer om AI-tekst perfect te humaniseren. Onze AI naar menselijke tekstomzetter transformeert ChatGPT en Claude-inhoud in natuurlijke, mensachtige tekst
price_title=Koop een abonnement
index_login_model_msg_2=meer AI te humaniseren
index_price_pro_msg_3_2=Onbeperkte woorden
index_login_model_msg_1=Registreer om
index_price_pro_msg_3_1=AI humaniseren met
account_user_name_1=Gebruikersnaam:
index_about_feed_hum_3=Schrijver
index_about_feed_hum_2=SEO-expert
index_about_feed_hum_1=Student
index_about_q_3_1=AI Humanizer
login_register_sub=Indienen bij
login_login_email=E-mailadres
index_blog_3_p=Meester de kunst van het transformeren van door AI gegenereerde inhoud in natuurlijke, rangschikbare artikelen. Leer bewezen technieken om AI-schrijven te optimaliseren, humanisatietools te gebruiken en SEO-prestaties te verbeteren. Essentieel leesmateriaal voor contentmakers die authentieke, zoekmachinevriendelijke resultaten zoeken.
index_login_model_title=Log in alstublieft
login_login_title=Inloggen
index_login_google_btn=Aanmelden met Google
index_blog_1_p=Ontdek waarom AI-contentdetectie in 2024 faalt en hoe AI-humanizer-tools digitale contentcreatie revolutioneren. Dit artikel onderzoekt de opkomst van AI-teksthumaniseringstechnologie, met inzichten in het ondetecteerbaar en natuurlijk maken van AI-gegenereerde inhoud. Leer waarom contentmakers zich wenden tot AI-humanizersoftware als de ultieme oplossing voor authentiek uitziende content.
index_ans_bfb_msg=Je AI -score is
index_about_q_5_about_title=Humanize AI heeft de volgende voordelen:
index_Model_model_msg=Het geavanceerde model is beschikbaar voor AI Humanize Basic, Standard en Pro Plan. De herschrijfkwaliteit is superieur en doorstaat succesvol alle detectiemaatregelen.
login_reset_title=Wachtwoord resetten
index_price_btn=Prijzen
index_price_m_btn=Maandelijks
index_login_xy_4=Privacybeleid
index_login_xy_3=en
index_qa_title=Veelgestelde Vragen Over AI Humaniseren
privacy_title=Privacy
index_login_xy_2=Servicevoorwaarden
index_price_standard_msg_1=Het beste voor de meeste gebruikers
index_login_xy_1=Door te klikken op Inloggen of Inloggen met Google, gaat u akkoord met onze
login_login_password_again=Wachtwoord opnieuw
account_reason_model_r5=Vanwege variaties in AI-detectiealgoritmen, als je herschrijving niet slaagt, probeer het dan opnieuw. Ons gemiddelde slaagpercentage is 80%, en we werken aan verbetering.
account_reason_model_r4=Vanwege de willekeurigheid van het herschrijfalgoritme, als de herschreven tekst slechter wordt, kun je ervoor kiezen om van model te wisselen of het opnieuw te proberen. We zullen het algoritme verbeteren.
index_good_model_title=Wat kunnen we verbeteren?
account_reason_model_r3=bij je volgende abonnement.
account_reason_model_r2=10.000 credits
account_reason_model_r1=Onze excuses voor het ongemak. We bieden je een extra
index_title_text_2=AI Humanizer om AI-tekst te humaniseren
index_title_text_1=Superieur
login_register_code=Verificatiecode
index_register_sub=Aanmelden
index_blog_p_1=Het volgende artikel onderzoekt hoe AI-content effectief te humaniseren met behulp van AIHumanize.io - een geavanceerd AI Humanizer-platform dat AI-tekst transformeert in menselijke, boeiende inhoud. Ontdek hoe onze geavanceerde taalmodellen contentmakers, marketeers en bedrijven helpen authentiek menselijk lijkende teksten te produceren en tegelijkertijd de efficiëntie van AI-gestuurde generatie behouden.
login_login_log_msg_4=Privacybeleid
index_nowords_model_title=Melding
login_login_log_msg_3=en
login_login_log_msg_2=Servicevoorwaarden
index_out_put_sub_msg=Abonneer u om meer Humanize AI-kredieten te krijgen en gebruik krachtigere herschrijfmodellen
login_login_log_msg_1=Door op Inloggen of Inloggen met Google te klikken, gaat u akkoord met onze
index_price_standard_title=Pro Plan
login_send_code_error_1=E-mail geregistreerd!
index_text_error1=Vul de AI-content in die gedetecteerd moet worden en zorg dat het minimaal 30 woorden is!
index_reserved=Alle rechten voorbehouden
index_qa_a_6_4_2=Ons unieke Humanize AI Text-algoritme herschrijft de inhoud om het te humaniseren.
index_ans_msg_3=Identificeer deze inhoud als menselijk geschreven
index_blog_2_title=AI versus Menselijke Tekst: Begrip van de Verschillen Tussen Machinaal en Natuurlijk Schrijven
index_qa_a_6_4_1=Algoritmeverwerking:
index_ans_msg_2=Gedeeltelijk gedetecteerd als AI-inhoud
index_ans_msg_1=AI Humanizer kan deze AI-detectoren omzeilen
index_about_feed_hum_1_msg=De AI Humanizer is perfect om mij te helpen ChatGPT-tekst te humaniseren terwijl ik mijn persoonlijke schrijfstijl behoud. Het is een essentieel onderdeel geworden van mijn academische toolkit, waardoor ik ideeën natuurlijker kan uitdrukken in mijn opdrachten.
index_blog_3_title=Hoe AI-inhoud te Humaniseren: Maak SEO-vriendelijke Artikelen die Rangschikken in 2024
index_qa_a_6_2_2=Klik op de knop "AI Detecteren" om detectieresultaten te zien van belangrijke platforms.
index_qa_a_6_2_1=AI Detectie Controle:
login_login_password=Wachtwoord
login_password_error=Wachtwoorden moeten 8-15 tekens bevatten (hoofdletters en kleine letters, cijfers, speciale tekens)
index_price_basic_msg_7_1=Standaard herschrijfsnelheid
index_about=Over ons
index_about_q_3_hum3_msg=Transformeer je AI-concepten in boeiende menselijke inhoud met ons AI naar menselijke conversiehulpmiddel. Onze AI Humanizer helpt je meer relateerbare en natuurlijke inhoud te creëren die SEO-rangschikkingen en lezersbetrokkenheid verhoogt, waardoor je online aanwezigheid authentieker en impactvoller wordt.
index_humanize_btn_text=AI-tekst humaniseren
index_price_title_msg=Kies het geschikte plan op basis van het aantal woorden dat je wilt humaniseren AI-tekst.
index_price_basic_msg_5_1=500 woorden per verzoeken
index_about_q_4_detect_4=Snelle, effectieve AI-tekstdetectie.
index_about_q_4_detect_3=Uitstekende AI-inhoudsidentificator.
index_about_q_4_detect_2=Meertalige, uitgebreide plagiaatscanner.
index_price_basic_msg_3_2=15.000 woorden/maand
index_about_q_4_detect_1=Leider in academische plagiaatcontroles.
index_price_basic_msg_3_1=Humanize AI:
account_use_words=Gebruikte woorden:
account_unsubscribe=Uitschrijven
account_not_sub=Niet geabonneerd
index_blog_1_title=Waarom AI Content Detectie faalt: De opkomst van AI Humanizers in 2024
index_logout_btn=Uitloggen
index_text_out_msg_2=AI-tekst humaniseren...
index_title_msg=Humanize AI transformeert AI-inhoud in natuurlijke, mensachtige schrijfstijl die alle AI-detectie omzeilt. Onze geavanceerde AI-humanizer zorgt voor perfecte authenticiteit en behoudt tegelijkertijd uw boodschap. Probeer het nu!
login_register_code_s=Code ontvangen
index_price_standard_msg_6_1=2 herschrijvingen tegelijk en alle stijlen
index_text_out_msg_1=Humanize resultaten
index_price_standard_msg_4_2=Geavanceerd
index_style_emotional=Emotioneel
index_price_standard_msg_4_1=anti-detectie algoritmen
index_about_introduce_t=Introduceer AI Humanisize
index_cj_btn7=Vereenvoudigen
index_cj_btn6=Uitbreiden
index_cj_btn5=Informeel
login_code_empty=De verificatiecode mag niet leeg zijn
index_cj_btn4=Formeel
index_price_standard_msg_2_1=Onbeperkte AI-inhouddetectie
index_ans_output=resultaat
index_price_subscribe_btn=Abonneren
index_cj_btn3=Blog
account_reason_model_rtitle=Bedankt voor je feedback
index_cj_btn2=Academisch
index_review_btn=Start Humanize AI
index_cj_btn1=Algemeen
index_price_pro_msg_1=Beste voor krachtige gebruikers
login_title=Inloggen/Registreren
account_reason_model_c4=Niet langer nodig
account_reason_model_c3=Abonnement is te duur
login_email_error=Fout in e-mailformaat
account_reason_model_c2=Niet in staat om AI-detector te omzeilen
account_reason_model_c1=Slechte kwaliteit van herschreven tekst
index_footer_language=Taal
account_title=Account
index_about_q_4_detect_title=We beloven de volgende AI-detectoren te omzeilen:
index_price_pro_title=Onbeperkt plan
index_doubt_p=We zullen de Humanize AI-algoritme blijven verbeteren
index_textarea_btn_m_1=Plak je tekst hier, of
index_price_pay_btn=Andere manieren
login_reset_password_a=Bevestig wachtwoord
index_about_introduce=AI Humanize is een door studenten geleid startup-team bestaande uit afgestudeerde studenten en Ph.D. Kandidaten die gespecialiseerd zijn in algoritmen. Met een diep begrip van de uitdagingen en behoeften van gebruikers, zijn we toegewijd aan het mogelijk maken van het veilige en effectieve gebruik van AI -tools. Ons team is gespecialiseerd in het ontwikkelen van de AI Humanizer, een geavanceerde technologie die is ontworpen om AI-gegenereerde inhoud naadloos om te zetten in mensachtige tekst.
index_nowords_model_msg=Je dagelijkse AI-detectiefrequentie of herschrijfwoorden hebben de accountlimiet bereikt, en je kunt meer rechten verkrijgen via abonnement
index_about_q_5_about_msg_3_2=Zorgt voor een soepele leeservaring.
index_about_q_5_about_msg_3_1=Verbeterde Leesbaarheid:
account_user_name_msg=Welkom terug bij het gebruik van aihumanize!
price_des=Kies uw AI Humanize-abonnementsplan met maandelijkse of jaarlijkse betalingsopties. Bekijk gedetailleerde prijzen en voltooi uw abonnement.
login_password_error_a=De twee wachtwoorden komen niet overeen
account_reason_model_b2=Credits accepteren
index_about_q_5_about_msg_1_2=Past zich onmiddellijk aan verschillende schrijfstijlen aan, zoals academisch, blog of zakelijk.
account_reason_model_b1=Abonnement annuleren
index_about_q_5_about_msg_1_1=Scènegebaseerd schrijven:
index_login_model_login=Inloggen
account_title_1=Mijn Account
index_price_pro_msg_6_1=2 herschrijvingen tegelijk en alle stijlen
index_Model_model_buy=Kopen
index_about_feed_title_2=Laten we gebruikersrecensies lezen van AI Humanizer
index_about_feed_title_1=Feedback na het vermenselijken van AI
index_price_pro_msg_4_2=Geavanceerd
index_price_pro_msg_4_1=anti-detectie algoritmen
index_start_btn=Gratis starten
index_about_q_3_hum2_msg=Maak professionele documenten die moeiteloos AI-detectie omzeilen. De AI-teksttool humaniseert en verfijnt je tekst om professionaliteit en originaliteit te behouden.
index_price_pro_msg_2_1=Onbeperkte AI-inhouddetectie
index_q3_btn=Probeer het nu
index_login_model_title_2=Begin met 2000 woorden en ontgrendel alle stijlen.
index_login_model_title_1=Welkom bij
index_about_q_2_msg=1. Voer AI-tekst in → 2. klik op "Humanize AI Text" knop → 3. wacht 10 seconden en we krijgen 100% menselijke tekst
login_login_sign=Inloggen
index_about_a_1_2=Transformeer je AI-genereerde inhoud naar authentieke menselijke tekst met onze geavanceerde AI naar menselijke tekstomzetter. Onze hypermoderne AI Humanizer is ontworpen om de leesbaarheid, relateerbaarheid en originaliteit van je tekst te verbeteren, waardoor het 100% menselijke inhoud wordt.
index_about_a_1_1=Gebruik de AI-teksttool om AI naar menselijke tekst te converteren
index_blog_2_p=Verken de belangrijkste verschillen tussen door AI gegenereerde tekst en menselijk schrijven in deze uitgebreide analyse. Terwijl AI-schrijftools uitblinken in efficiëntie en consistentie, brengt menselijk schrijven unieke creativiteit en emotionele diepgang. Ontdek hoe deze verschillen invloed hebben op inhoudcreatie, van machine learning-patronen tot natuurlijke schrijfstijlen, en leer waarom begrip van beide cruciaal is voor moderne digitale contentstrategie.
terms_title=Voorwaarden
login_register_last_msg_2=Account aanmaken
login_register_last_msg_1=Niet geregistreerd?
price_home=Home
index_out_put_login_msg=Log in om meer Humanize AI-krediet te krijgen
index_account_btn=Account
index_title=Gratis AI-tekst humaniseren & AI Humanizer Online
index_good_model_c3=Beide bovenstaande
index_good_model_c2=Slechte tekstkwaliteit
index_good_model_c1=Omzeiling van AI-detector mislukt
account_home_page=Startpagina
account_unlimited=Onbeperkt
index_style_formal=Formeel
index_about_feed_hum_3_msg=Het omzetten van AI naar menselijke tekst was een hoofdpijn totdat ik deze tool vond. Nu vloeit mijn schrijfwerk natuurlijk, en mijn lezers merken geen verschil. Perfect voor mijn creatieve werk!
index_terms=Voorwaarden
index_price_mode_title=Verkrijg krachtigere AI-mogelijkheden met onze betaalbare plannen
login_login_msg=Log in bij uw account om door te gaan.
login_login_last_msg_2=Inloggen
index_changeout_title3=en meer!
login_login_last_msg_1=Heb je al een account?
index_changeout_title2=meer herschrijvingsvariaties
index_changeout_title1=Upgraden om toegang te krijgen
index_nowords_model_confirm=Bevestigen
login_login_error_3=E-mail- of wachtwoordfout!
login_login_error_2=Uw account is uitgeschakeld, neem contact op met het personeel!
index_Model_model_title=Geavanceerd model
login_login_error_1=Dit e-mailadres is niet geregistreerd!
login_register_error_6=Gebruiker bestaat niet.
login_register_error_5=Uitnodigingscode overschrijdt limiet.
login_register_error_4=Fout in uitnodigingscode.
login_register_error_3=De verificatiecode is verlopen. Vernieuw en probeer het opnieuw.
login_register_error_2=Voer de juiste verificatiecode in.
index_contact=Contact
login_register_error_1=E-mail is leeg!
index_qa_a_6_5_2=Als de tekst nog steeds niet door de detectie komt, klik dan op "Humaniseer opnieuw" om het verder te verfijnen.
account_words_msg=Resterende humanize woorden/totale woorden:
index_qa_a_6_5_1=Beoordeel en Herhaal:
account_user_name=Tijdelijke gebruiker
account_buy=Koop meer woorden
index_qa_a_6_3_2=Als de tekst wordt gemarkeerd, klik op de knop "AI Humaniseren".
index_about_q_5_msg=We revolutioneren AI-teksthumanisatie door onze scène-specifieke schrijfengine aan te bieden, met gespecialiseerde stijlen voor academische papers, blogposts, zakelijke e-mails en meer. Onze innovatieve "Humanize AI LLM" begrijpt contextuele vereisten en levert op maat gemaakte resultaten voor elk schrijfsituatie.
index_qa_a_6_3_1=AI Humaniseer Tekst:
index_qa_a_6_1_2=Gebruikers beginnen met het plakken van hun door AI gegenereerde tekst in de AI Humaniseer Tekst tool.
index_qa_a_6_1_1=Voer Uw Tekst In:
index_blog_writer=Humaniseer AI-schrijver
index_price_basic_msg_6_1=Ondersteun alle herschrijfstijlen
index_price_y_btn=Jaarlijks
login_password_empty=Wachtwoord kan niet leeg zijn
account_not_login=Niet ingelogd
account_user_free_plan=Gratis Plan
account_unsubscribe_s=Volgend abonnement geannuleerd. Service geldig tot
index_price_msg_8=Niet detecteerbaar door alle AI -detectoren
index_price_basic_msg_4_2=Autopilot
index_price_basic_msg_4_1=Pro -modus
index_model_btn_3=Verbeterd
index_model_btn_2=Evenwicht
index_model_btn_1=Kwaliteit
index_qa_q_6=Hoe humaniseert de AI Humanizer AI-tekst succesvol?
index_price_basic_msg_2_2=AI-inhouddetectie
index_price_basic_msg_1=Het beste voor lichte gebruikers
index_qa_q_5=Met welke platforms en detectoren werkt AI Humaniser naadloos samen?
index_price_basic_msg_2_1=30 keer/dag
index_price_standard_msg_7_1=Ongedetecteerd door alle AI-detectoren
index_qa_q_4=Ondersteunt AI Humanizer meerdere abonnementen?
index_qa_q_3=Wat is de prijstructuur voor AI Humanizer?
index_qa_q_2=Kan AI Humaniseren AI effectief omzetten in menselijke inhoud?
index_qa_q_1=Wie kan profiteren van AI Humaniseer Tekst?
account_reason_model_title=Reden voor annulering
index_price_standard_msg_5_1=1500 woorden per verzoeken
index_about_q_3_hum1_msg=Zorg ervoor dat je opdrachten AI-vrij en origineel blijven met de AI-tool humaniseren. Onze AI Humanizer garandeert dat je werk niet te onderscheiden is van menselijk geschreven inhoud.
index_blog_title_2=Humanize AI Tekst
index_blog_title_1=Blog over
index_price_standard_msg_3_2=50.000 woorden/maand
index_price_standard_msg_3_1=AI humaniseren met
index_price_title=Abonnement kopen
account_user__plan_msg=Huidig ​​abonnement
index_price_basic_title=Basisplan
index_text_vs_modal_title=Kies uw herschrijvende ervaring
index_text_manual_mode_title=Fundamenteel
index_text_manual_mode_list_1=70% Basisdetectie -bypass
index_text_manual_mode_list_2=Enkele herschrijf per verzoek
index_text_manual_mode_list_3=Handmatige kwaliteitscontrole
index_text_upgrade_now=Upgrade nu
index_price_y_item1_btn=Aan de slag gaan
index_text_auto_perfect_mode_list_1=% Alle detectie -bypass
index_text_auto_perfect_mode_list_2=Herschrijf meerdere keren tot 0% AI
index_text_auto_perfect_mode_list_3=Perfect resultaatgarantie
index_text_auto_perfect_mode_title=Autopilot
index_text_manual=Fundamenteel
index_text_auto=Autopilot
index_auto_notice_1=Smart Auto-Optimization: Meerdere herschrijvingen tot perfect
index_auto_notice_2=Upgrade voor perfecte menselijke inhoud met onbeperkte herschrijvingen
index_text_ouput=Humanize ai is klaar ...
index_price_basic_msg_4_3=Steun
index_price_basic_msg_7_2=versneld herschrijfsnelheid
login_expired=Inloggen verlopen, log opnieuw in!
index_text_error_1=Tekst is leeg
index_detect_language_error=De taal wordt momenteel niet ondersteund!
index_detect_return_1=Tekst te kort
index_detect_return_2=De gebruikslimiet is vandaag opgebruikt
index_detect_return_3=Vanwege verschillende kwesties zoals taal of symbolen, wordt deze inhoud momenteel niet ondersteund.
index_detect_return_4=Serverbedrijf, probeer het opnieuw
output-count-words=woorden
Introduce=Ai humaniseren
index_qa_q_7=Hoe worden verbruikte woordcredits berekend?
index_qa_a_7=Voor betaalde gebruikers tellen zowel handmatige als automatische modi alleen de invoerwoorden voor kredietverbruik. U hoeft zich geen zorgen te maken over meerdere inhoudingen bij het gebruik van de automatische modus voor meerdere herschrijvingen.
account_manage=Beheren
index_text_history-title=Geschiedenis
index_text_history-static=Nog geen herschrijvende geschiedenis
index_text_history-login=Vind je herschrijfgeschiedenis
index_text_login_now=Log nu in
index_text_rewrite_on=Herschrijven
index_text_view_history=Bekijk geschiedenis
index_private_h3=Ontvang uw privémodel - bijgewerkt voor GPTZERO & TURNITIN
index_private_p=Gratis humanizer -modellen worden gemakkelijk gedetecteerd door AI -algoritmen. Beveilig uw privémodel dat niet detecteerbaar blijft.
index_private_btn1=50% korting
index_private_btn2=Abonneer u nu
index_model_btn_4=Privé
index_overlay_xs=Beperkte tijd
index_overlay_title=Ontgrendel pro humanizer
index_overlay_p=Log in om de volgende voordelen te krijgen
index_overlay_item1=Meer gratis herschrijven
index_overlay_item2=Betere menselijke kwaliteit
index_overlay_item3=Academische stijl
index_overlay_item4=AI -detectorrapport
index_overlay_login=Krijg meer met aanmelding
index_overlay_google=Ga door met Google
pricing_month_per=Per maand
pricing_year_per_60=Jaarlijks $ 60 gefactureerd
pricing_year_per_120=Jaarlijks $ 120 gefactureerd
pricing_year_per_240=Jaarlijks $ 240 gefactureerd
pricing_buy_btn=Nu kopen
pricing_words_limit=De maximale tekstinvoerlimiet per gebruik voor de AI Humanisatie.
pricing_auto_mode=Autopilot Pro -modus
pricing_rewrite_model=Uw eigen privé -herschrijvingsmodel
pricing_detectors_un=Alle AI -detectoren niet -ondersteuning
pricing_detectors_msg=Elk krediet maakt een grondige analyse van maximaal 200 woorden mogelijk, waardoor een gedetailleerd detectierapport wordt geleverd.
pricing_unlimited_words=Onbeperkte woorden/maand
pricing_detectors_200=Ondersteuning 200 krediet/maand populaire AI -detector
pricing_detectors_100=Ondersteuning 100 krediet/maand populaire AI -detector
account_credit_msg=Resterende detector krediet/totaal krediet:
index_report_msg=Bekijk GPTZERO en Turnitin AI -rapport
pricing_year_per_72=Jaarlijks $ 72 gefactureerd
index_queue_position=Jij bent
index_queue_position_in_line=in de rij
index_queue_time=Geschatte tijd:
index_queue_skip_btn=Wachten overslaan
index_queue_note=Premium-leden ontvangen direct resultaat
index_textarea_btn_3=Bestand uploaden
index_file_mode_1=Klik om een ​​bestand te selecteren, of sleep een bestand hierheen.
index_file_mode_2=Ondersteunt
index_file_mode_3=maximale grootte 10MB
index_file_mode_4=Tekst importeren
index_file_mode_5=Parseren...
index_file_mode_6=Parseren voltooid
index_file_mode_7=Verwijderen
index_file_mode_8=Bestandsgrootte
index_file_mode_9=overschrijdt de limiet van 10 MB
index_file_mode_10=Kan het bestand niet lezen
index_file_mode_11=.doc wordt niet ondersteund
index_file_mode_12=Niet-ondersteund formaat. Upload txt-, md-, pdf- of docx-bestanden
index_textarea_btn_m_2=of
index_pay_prompt_1=woorden.
index_pay_prompt_2=Limiet overschreden
index_pay_prompt_3=Ontgrendel tegen de laagste prijs ooit.
index_pay_prompt_4=Je herschrijving heeft alle AI-checkers doorstaan ​​en is nu klaar!
index_pay_prompt_5=Ontgrendel nu
